import { defineNuxtConfigProperty } from '.'

export default defineNuxtConfigProperty<'easyTexts'>(() => {
  return {
    pattern: ['~/**/*.{js,ts,vue}'],
    generators: [
      {
        outputPath: './graphql/translations.graphql',
        generate: 'drupal-graphql-texts',
      },
    ],
  }
})
